/*     2150395 : 스크롤 블록/셀 슬라이드 js      */
.empty__2150395__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2150395__ p{font-size:17px;font-weight:bold}
.empty__2150395__ dl{margin:0;text-align:left;color:#333}
.empty__2150395__ dt{margin-bottom:5px;font-size:14px}
.empty__2150395__ dd{margin:0;font-size:13px}


/*     2150345 : 공백      */
.empty__2150345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150345__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150345__ {height:60px}
}

/*     2150015 : 타이틀 텍스트      */
.title__2150015__ {font-size:0}
.title__2150015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2150015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2150015__.style_top p {padding-top:10px}
.title__2150015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2150015__.style_right p {padding-right:14px}
.title__2150015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2150015__.style_bottom p {padding-bottom:12px}
.title__2150015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2150015__.style_left p {padding-left:14px}
.title__2150015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2150015__.style_circle1 p {padding-left:18px}
.title__2150015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2150015__.style_circle2 p {padding-left:18px}
.title__2150015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2150015__ p {font-size:62px}
	.title__2150015__.style_top p:before {width:62px}
	.title__2150015__.style_right p:before {height:62px}
	.title__2150015__.style_bottom p:before {width:62px}
	.title__2150015__.style_left p:before {height:62px}
}

/*     2150355 : 공백      */
.empty__2150355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150355__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150355__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150355__ {height:60px}
}

/*     2150035 : 이미지      */
.img__2150035__ {max-width:100%}
.img__2150035__ * {box-sizing:border-box}
.img__2150035__ a {display:block;vertical-align:top}
.img__2150035__ img {width:px;vertical-align:top}

.img__2150035__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150035__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150035__ .title_wrapper span {display: block;}
.img__2150035__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150035__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2150045 : 공백      */
.empty__2150045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150045__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150045__ {height:40px}
}

/*     2150055 : 이미지      */
.img__2150055__ {max-width:100%; display: flex; gap:20px;}
.img__2150055__ * {box-sizing:border-box}
.img__2150055__ a {display:block;vertical-align:top}
.img__2150055__ img {width:px;vertical-align:top}

.img__2150055__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150055__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150055__ .title_wrapper span {display: block;}
.img__2150055__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150055__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2150055__ {flex-direction: column; gap: 20px;}
}

/*     2150195 : 이미지      */
.img__2150195__ {max-width:100%; display: flex; gap:20px;}
.img__2150195__ * {box-sizing:border-box}
.img__2150195__ a {display:block;vertical-align:top}
.img__2150195__ img {width:px;vertical-align:top}

.img__2150195__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150195__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150195__ .title_wrapper span {display: block;}
.img__2150195__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150195__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2150195__ {flex-direction: column; gap: 20px;}
}

/*     2150205 : 공백      */
.empty__2150205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150205__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150205__ {height:40px}
}

/*     2150215 : 이미지      */
.img__2150215__ {max-width:100%}
.img__2150215__ * {box-sizing:border-box}
.img__2150215__ a {display:block;vertical-align:top}
.img__2150215__ img {width:px;vertical-align:top}

.img__2150215__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2150215__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2150215__ .title_wrapper span {display: block;}
.img__2150215__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2150215__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2150365 : 공백      */
.empty__2150365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150365__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150365__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150365__ {height:60px}
}

/*     2150375 : 타이틀 텍스트      */
.title__2150375__ {font-size:0}
.title__2150375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2150375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2150375__.style_top p {padding-top:10px}
.title__2150375__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2150375__.style_right p {padding-right:14px}
.title__2150375__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2150375__.style_bottom p {padding-bottom:12px}
.title__2150375__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2150375__.style_left p {padding-left:14px}
.title__2150375__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2150375__.style_circle1 p {padding-left:18px}
.title__2150375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2150375__.style_circle2 p {padding-left:18px}
.title__2150375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2150375__ p {font-size:62px}
	.title__2150375__.style_top p:before {width:62px}
	.title__2150375__.style_right p:before {height:62px}
	.title__2150375__.style_bottom p:before {width:62px}
	.title__2150375__.style_left p:before {height:62px}
}

/*     2150385 : 공백      */
.empty__2150385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150385__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150385__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150385__ {height:60px}
}

/*     2143935 : 이미지      */
.img__2143935__ {max-width:100%}
.img__2143935__ * {box-sizing:border-box}
.img__2143935__ a {display:block;vertical-align:top}
.img__2143935__ img {width:px;vertical-align:top}

.img__2143935__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2143935__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2143935__ .title_wrapper span {display: block;}
.img__2143935__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2143935__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144035 : 공백      */
.empty__2144035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144035__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144035__ {height:40px}
}

/*     2144045 : 이미지      */
.img__2144045__ {max-width:100%; display: flex; gap:20px;}
.img__2144045__ * {box-sizing:border-box}
.img__2144045__ a {display:block;vertical-align:top}
.img__2144045__ img {width:px;vertical-align:top}

.img__2144045__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144045__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144045__ .title_wrapper span {display: block;}
.img__2144045__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144045__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2144045__ {flex-direction: column; gap: 20px;}
}

/*     2144055 : 공백      */
.empty__2144055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144055__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144055__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144055__ {height:40px}
}

/*     2144075 : 공백      */
.empty__2144075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144075__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144075__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144075__ {height:40px}
}

/*     2144085 : 이미지      */
.img__2144085__ {max-width:100%; display: flex; gap:20px;}
.img__2144085__ * {box-sizing:border-box}
.img__2144085__ a {display:block;vertical-align:top}
.img__2144085__ img {width:px;vertical-align:top}

.img__2144085__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144085__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144085__ .title_wrapper span {display: block;}
.img__2144085__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144085__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2144085__ {flex-direction: column; gap: 20px;}
}

/*     2143975 : 이미지      */
.img__2143975__ {max-width:100%; display: flex; gap:20px;}
.img__2143975__ * {box-sizing:border-box}
.img__2143975__ a {display:block;vertical-align:top}
.img__2143975__ img {width:px;vertical-align:top}

.img__2143975__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2143975__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:80px; background-color:#231f20;}
.img__2143975__ .title_wrapper span {display: block;}
.img__2143975__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2143975__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

@media (max-width: 1024px) {
    .img__2143975__ {flex-direction: column; gap: 20px;}
}

/*     2143965 : 공백      */
.empty__2143965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2143965__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2143965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2143965__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2143965__ {height:40px}
}

/*     2144065 : 이미지      */
.img__2144065__ {max-width:100%}
.img__2144065__ * {box-sizing:border-box}
.img__2144065__ a {display:block;vertical-align:top}
.img__2144065__ img {width:px;vertical-align:top}

.img__2144065__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144065__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144065__ .title_wrapper span {display: block;}
.img__2144065__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144065__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2143985 : 공백      */
.empty__2143985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2143985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2143985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2143985__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2143985__ {height:60px}
}

